Requesting information regarding OpenSSL upgrade

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Requesting information regarding OpenSSL upgrade

Nagalakshmi V J

Hi All,

 

We are currently using OpenSSL version 1.0.2j. Since OpenSSL 1.0.2  support is going to be stopped by end of this year, we are planning to upgrade to 1.1.1c version.

 

We are using Compiler GCC 3.4.3 in Linux and vc6 in Windows. Can we go ahead with these compiler versions while upgrading OpenSSL version or should we upgrade the compiler also.

 

Can anyone suggest?

 

 

 

Thanks and regards,

Nagalakshmi

 

=====================================================
Please refer to https://northamerica.altran.com/email-disclaimer
for important disclosures regarding this electronic communication.
=====================================================